<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity Attributes and Hyperlinks</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/review page.</h1>

	<img src="https://static.wikia.nocookie.net/chainsaw-man/images/a/ac/Power_anime_design_2.png/revision/latest?cb=20220919121127" width="200">

	<ol type="A">
		<li><a href="../index.html" target="_blank">../index.html</a></li>
		<li><a href="index.html" target="_blank">index.html</a></li>
		<li><a href="listing.html" target="_blank">listing.html</a></li>
		<li><a href="reviews.html" target="_blank">reviews.html</a></li>

	</ol>

</body>
</html>